.content {
  background: rgb(156, 181, 104);
  background: linear-gradient(0deg, rgba(156, 181, 104, 1) 0%, rgba(255, 255, 255, 1) 100%);
}

.borderless td,
.borderless th {
  border: none;
}

.name-document {
  font-family: LouisGeorgeCafe;
  font-size: 1.2rem;
  line-height: 2;
  letter-spacing: normal;
  text-align: justify;
  color: #333;
}

.bolder {
  font-weight: bolder;
  color: #000;
  font-family: LouisGeorgeCafe-Bold;
}

.subtitle {
  font-family: LouisGeorgeCafe;
  font-size: 1.5rem;
  line-height: 2;
  letter-spacing: normal;
  margin-bottom: 1rem;
  margin-top: 2rem;
  text-align: center;
  color: #000;
}

table {
  border-collapse: collapse;
  width: calc(100% - 6rem);
  display: flex;
  justify-content: space-around;
  padding-bottom: 6rem;
  margin-right: 0rem;
  margin-left: 0rem;
}

.td-name-document,
tr,
tbody {
  width: 100%;
  text-align: center;
}

th,
td {
  padding-left: 2rem;
  padding-right: 2rem;
  text-align: left;
  border-bottom: 1px solid #ddd;
  font-family: Goudy-Old-Style-Extrabold-Regular;
  font-size: 1.2rem;
  line-height: 1.55;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  padding-bottom: 0rem;
  padding-top: 0rem;
}

table td,
.table th {
  padding: 0.2rem !important;
  vertical-align: top;
}

.table-green {
  color: #005425;
}

@media only screen and (max-width: 680px) {
  .icon-hidden {
    display: none;
  }

  .td-name-document {
    width:10%;
  }

  .name-document {
    text-align: center;
    font-size: 14px;
    padding: 0 20px 0px 20px;
    word-break: break-all;
  }
}
